﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Viajes flex</title>
<style>
	body{
		width:100%;
		font-family:sans-serif;
		background-color:ivory;
	}
	div.header{
		width:100%;
		text-align:right;
		background-color:#202020;
	
	}
	div.title{
		text-align:center;
	}
	
	div.containerf{
		display:flex;
		flex-direction:row;
	}
	div.containerf img{
		width:96%;
		padding:6px;
	}

	div.malta{
		display:flex;
		flex:1;
		flex-direction:column;
		padding:4px;
		background-color:lightblue;
	}
	div.polonia{
		display:flex;
		flex:1;
		flex-direction:column;
		padding:4px;
		background-color:lightgreen;
	}

	div.oporto{
		display:flex;
		flex:1;
		flex-direction:column;
		padding:4px;
		background-color:teal;
	}
	button{
		width:30%;
		text-align:center;
		margin-top:auto;
		align-self:center;
	}
	@media all and (max-width:800px){
		div.containerf{
			flex-direction:column;
			-webkit-flex-direction:column;
		}
	}
</style>
</head>
<body>
	<div class="header">
		<img class="demo" alt="demos" src="logo_demos.png">
	</div>
	<div class="title">
		<h1>Demo de CSS Flexible Layout(Flexbox) o Caja flexible con CSS</h1>
	</div>
	<div class="containerf">
		<div class="malta">	
			<img alt="malta" src="malta.jpg">
			<h2>Malta,la isla mediterranea por conocer</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
			magna sed pulvinar ultricies, purus lectus malesuada libero, 
			sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
			</p>
			<button type="button">MÁS INFO</button>		
		</div>
		<div class="polonia">
		<img alt="polo" src="polonia.jpg">
			<h2>Polonia, un país por descubrir</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa.
			</p>
			<button type="button">MÁS INFO</button>		
		</div>
		<div class="oporto">
		<img alt="oporto" src="oporto.jpg">
			<h2>Malta,la isla mediterranea por conocer</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
			magna sed pulvinar ultricies, purus lectus malesuada libero, 
			sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
			</p>	
			<button type="button">MÁS INFO</button>	
		</div>
	</div>
</body>
</html>
